<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Window>
	<Font name="微软雅黑" size="14" bold="false" italic="false" default="true" height="14" indexfont="yahei14"/>
	<VerticalLayout name="vasbubbleroot">
		<VerticalLayout name="vasbubblecontainer" float="true" bkimage="file='skinplan\vasbubble\content_bk.png' corner='6,10,6,6' decode='render'">
			<Label name="arrows" float="true" bkimage="file='skinplan\vasbubble\arrows.svg'"/>
			<HorizontalLayout name="vasbubblecontent" height="34" width="140" padding="4,8,4,4">				
				<Button name = "vip_btn" width="20" height="20" bkimage="file='vasbubble\vip.svg'" padding="8,7,5,7"/>
				<Button name = "title_btn" width="79" height="14" text="" textcolor="#FFE7BB78" indexfont="yahei14" padding="0,10,0,10"/>
				<Button name = "close_btn" width="12" height="12" padding="6,11,10,11"
					normalimage="file='vasbubble\close_btn.svg' align='center,12,12' 
					svg-fill-color='#FFE7BB78'
					hot-svg-fill-color='#FFA00000'
					pushed-svg-fill-color='#FFA00000'" >
				</Button>
			</HorizontalLayout>
		</VerticalLayout>
	</VerticalLayout>
</Window>
